<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c057d694f4ebfb6a7e52d24d9e7bad0b">
  <dict>
    <!--2023-01-31 11:45:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:44.000-->
    <int key="num_match">7</int>
    <!--2024-07-15 15:40:23.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
